- [HTTP request](https://developers.google.com/wallet/identity/provisioning/api-reference/issuer-hosted/rest/v1/vdc/getHybridEncryptionKey#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/wallet/identity/provisioning/api-reference/issuer-hosted/rest/v1/vdc/getHybridEncryptionKey#body.request_body)
- [Response body](https://developers.google.com/wallet/identity/provisioning/api-reference/issuer-hosted/rest/v1/vdc/getHybridEncryptionKey#body.response_body)
  - [JSON representation](https://developers.google.com/wallet/identity/provisioning/api-reference/issuer-hosted/rest/v1/vdc/getHybridEncryptionKey#body.GetHybridEncryptionKeyResponse.SCHEMA_REPRESENTATION)

An endpoint to retrieve the issuer's hybrid encryption key.

### HTTP request

`POST https://example.issuer.com/api/v1/vdc/getHybridEncryptionKey`

### Request body

The request body must be empty.

### Response body

A response containing the issuer's active public encryption key.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "issuerEncryptionCertificate": string } ``` |

| Fields ||
|---|---|
| `issuerEncryptionCertificate` | `string` Required. The active encryption key for an issuer, to be used for end to end encryption. This is formatted as a base64 encoded DER format X.509 certificate containing the encryption key. |